@charset "utf-8";
/* CSS Document */
body,ul,li{margin:0;padding:0;}
body{  margin:0px auto; font-family: "Microsoft YaHei", "微软雅黑", "SimHei", "黑体";}
h1{ margin:0; padding:0;}
*{ margin:0; padding:0;}
.clear{ clear:both;}
ul,li{list-style:none;}
a{text-decoration:none;}
.hide{display:none;}
.center{text-align:center;}
.fs14{font-size:14px;}
.txt01{text-align:center;width:100%;}
.ttx{margin:15px auto;width:94%; text-align:center;}
.ttx img{ width:100%; margin:0 auto;}

/*顶部头图*/
.tb{margin:0px auto;width:100%;}
.tb .tu{width:100%}
.tb .tu img{width:100%;height:auto; display:block;}

/* 导航 */
.nav_mx { margin:0 auto;width: 100%; position:relative; overflow:hidden; -webkit-backface-visibility:hidden; -moz-backface-visibility:hidden; -ms-backface-visibility:hidden; -o-backface-visibility:hidden;
 backface-visibility:hidden; z-index:1; height:45px; background-color:#f6a92f;}
.reviewList{height: 45px;position: absolute;width: 100%;overflow: hidden;}
.reviewList-swiper{height: 45px;}
.reviewList-swiper .swiper-slide{height: 45px;}
.swiper-slide {float: left;-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box;}
.reviewList-name{float: left;font-size: 16px;overflow: hidden;line-height: 45px;text-align: center;margin:0 15px;}
.reviewList-name a {color:#ffffff; text-decoration:none;line-height:45px;FONT-SIZE: 15px;}
.nav_mx .nav_bit{ position:absolute;right:0px;top:0px;height:45px;width:28px;background:url(http://www.he.xinhuanet.com/zhuanti/HBISSerbia/images/dh_bit.png) no-repeat;z-index:99;}
.swiper-container{position:relative;overflow:hidden;z-index:1;}


/* 新闻聚焦 */
.tuj{width:96%;padding:10px 2% 10px 2%;clear:both;}
/* 焦点图 */
.slideBox{ position:relative; overflow:hidden; margin:0px auto;}
.slideBox .hd{height:10px; line-height:10px; z-index:999; padding:10px 0px 0px 0px;text-align:center;}
.slideBox .hd li{ display:inline-block; width:20px; height:3px;background:#dfdfdf; text-indent:-9999px; overflow:hidden; margin:0 4px;}
.slideBox .hd li.on{ background:#3f5eaa;}
.slideBox .bd{ position:relative; z-index:0;}
.slideBox .bd li{ position:relative; text-align:center;  }
.slideBox .bd li img{ background:url(loading.gif) center center no-repeat;  vertical-align:top; width:100%;height:auto;}
.slideBox .bd li span{
	display:block;
	position:absolute;
	bottom:0px;
	width:94%;
	line-height:20px;
	color:#fff;
	text-align:center;
	font-size: 14px;	 
	z-index:3;
	padding:5px 3%;
	background:rgba(0,0,0,.6);
	left: 0px;
}
.slideBox .bd li span a{color:#fff; text-decoration:none;line-height:20px;FONT-SIZE: 14px; }
.slideBox .bd li span a:hover{color:#ffffcc; text-decoration:none;line-height:20px;FONT-SIZE: 14px; }
.bon{border:1px #f4f4f4 solid;background:#fff;}
/* 新闻聚焦 */
.kd{width:96%;overflow: hidden;padding:5px 2% 10px 2%;}
.kd .sx01{width:99.5%;background: #fff;padding:2% 0px 0px 0px;}
.kd .sx01 .btm{float:left;width:100%;padding:4px 0px 6px 0px;}
.kd .sx01 .btm .tp01{float:left;width:16%;background: #00C6FF;padding:4px 2% 5px 1%;color:#FFF;font-size:14px; text-align:center;}
.kd .sx01 .btm .tp02{float:right;width:74%;padding:1% 3% 0px 0px;text-align:right;}
.kd .sx01 .btx{width:96%;margin:0px 2% 3% 2%;padding:0px 0px;overflow:hidden;}
.kd .sx01 .btx .tum{width:99%;padding:10px 0px 1px 1%;border-bottom:1px #f4f4f4 solid;overflow:hidden;  text-align:left}
.kd .sx01 .btx .tum .tbm{width:100%;padding:0px 0px 0px 0px; font-weight:bold;}
.kd .sx01 .btx .tum .tbm a{color:#000;text-decoration:none;LINE-HEIGHT: 140%;font-size:18px;  font-weight:normal; font-weight:bold;}
.kd .sx01 .btx .tum .tbm a:hover{color:#FF8400; text-decoration:none;}
.kd .sx01 .btx .tum .tbz{
	width:100%;
	padding:3px 0px 15px 0px;
	LINE-HEIGHT: 140%;
	font-size:14px;
	color:#999999;
}
.kd .sx01 .btx .tum .tbz a,.kd .sx01 .btx .tum .tbz a:link,.kd .sx01 .btx .tum .tbz a:hover{ color:#999999;}
.kd .sx01 .btx .xum{float:left;width:96%;padding:0px 2% 0px 2%;color:#666666;overflow:hidden; text-align:left;}
.kd .sx01 .btx .xum li{float:left;width:100%;padding:10px 0px 10px 0px;color:#666666;border-bottom:1px #e5e5e5 dashed;}
.kd .sx01 .btx .xum li dt{float:left;width:4%;color:#cccccc;padding:0px 0px 0px 0px;font-weight:bold;}
.kd .sx01 .btx .xum li dd{float:left;width:96%;}
.kd .sx01 .btx .xum li dd a{color:#333;text-decoration:none;LINE-HEIGHT: 140%;font-size:16px;}
.kd .sx01 .btx .xum li dd a:hover{color:#FF8400; text-decoration:none;}
.more{width:100%;padding:10px 0px 10px 0px;overflow:hidden;text-align:center;}
.more .next{margin: 0px auto; width:40%; overflow:hidden; -webkit-border-radius:30px; -moz-border-radius:30px; border-radius:30px; border:1px #e9e9e9 solid; padding:4px 10px 3px 10px; color:#999; font-size: 14px; text-align:center;background:#f9f9f9;}
.more .next a,.more .next a:link,.more .next a:hover{ color:#999;}








/* 奋斗者·爱国情 */
.agq{
	background:url(http://www.he.xinhuanet.com/zhuanti/HBISSerbia/images/bg.png);
	width:100%;
	overflow: hidden;
	clear:both;
	padding:10px 0px 0px 0px;
	border-top:1px #f2f2f2 solid;
	border-bottom:1px #f2f2f2 solid;
}
.agqlb{ width:100%; margin:0 auto; overflow:hidden;}
.agqlb .zku01{float:left;width:45%;margin:0 0 3% 3%;}
.agqlb .zku01 .pcx{float:left;width:100%;}
.agqlb .zku01 .pcx a img{width:100%;height:auto; display:block;}
.agqlb .zku01 .pcm{float:left;width:99%;border:1px #e5e5e5 solid;border-top:0px solid;background:#fff; height:auto;}
.agqlb .zku01 .pcm .mc{float:left;width:100%;padding:3px 5px 10px 3px; text-align:left;font-size:14px;}
.agqlb .zku01 .pcm .zy,.agqlb .zku01 .pcm .gdm{display:none}
.agqlb .zku01 .pcm .mc a{ font-size:14px; color:#404040;}

.js_text{width:96%;background:#fff;margin-top:10px; margin:0 auto;}
.js_text ul dl{margin:10px 0;padding:10px; overflow: hidden}
.js_text ul dl dt{width:100%}
.js_text ul dl dt img{width:100%}
.js_text ul dl dd{width:100%;font-size:16px;line-height:26px;}
.js_text ul dl dd a{color:#323232;text-decoration:none;}

/* 奋斗者·故事*/
.gushi{ width:100%;overflow: hidden;clear:both;padding:10px 0px 10px 0px;}
.wyzs{overflow: hidden; width:96%; margin:0 2% 10px 2%;background:#fff;}
.btmn{float:left;width:96%;margin:10px 2% 0px 2%;border-bottom:1px #e5e5e5 dashed;padding:0px 0px 2% 0px;}
.btmn .xun{float:left;width:25%;padding:0px 2% 0px 0px;}
.btmn .xun a img{width:100%;height:auto; display:block;}
.btmn .tun{float:left;width:72%;padding:0px 0px 0px 0px;}
.txt08 a{color:#333;text-decoration:none;LINE-HEIGHT: 160%;font-size:18px;}
.txt08 a:hover{color:#FF8400; }

/* 聚焦·奋斗者*/


/* 一个了不起的团队 */
.gqmt{ width:100%;overflow: hidden; clear:both; padding:10px 0px 10px 0px; background-color:#fceac8;}

.slideBox2{ width:96%; padding:0px 2%; position:relative; overflow:hidden; margin:0px auto;}
.slideBox2 .hd{height:10px; line-height:10px; z-index:999; padding:10px 0px 0px 0px;text-align:center;}
.slideBox2 .hd li{ display:inline-block; width:20px; height:3px;background:#dfdfdf; text-indent:-9999px; overflow:hidden; margin:0 4px;}
.slideBox2 .hd li.on{ background:#3f5eaa;}
.slideBox2 .bd{ position:relative; z-index:0;}
.slideBox2 .bd li{ position:relative; text-align:center;  }
.slideBox2 .bd li img{ background:url(loading.gif) center center no-repeat;  vertical-align:top; width:100%;height:auto;}
.slideBox2 .bd li span{
	display:block;
	position:absolute;
	bottom:0px;
	width:94%;
	line-height:20px;
	color:#fff;
	text-align:center;
	font-size: 14px;	 
	z-index:3;
	padding:5px 3%;
	background:rgba(0,0,0,.6);
	left: 0px;
}
.slideBox2 .bd li span a{color:#fff; text-decoration:none;line-height:20px;FONT-SIZE: 14px; }
.slideBox2 .bd li span a:hover{color:#ffffcc; text-decoration:none;line-height:20px;FONT-SIZE: 14px; }


/* 底部代码 */
.foot_wap{width:100%;overflow:hidden;background:#333; clear:both; }
.foot_wap .gnq{margin:0px auto;width:94%;color:#fff;font-size:14px;text-align:center; line-height:24px; padding:15px 0px 15px 0px;}


.list_box{width: 100%;}
.list_box .title_hd{width:97%;padding-left: 3%;}
.list_box .title_hd dl{font-size: 18px}
.list_box ul{width:95%;margin:0 auto;padding:2%}
.list_box ul li{overflow: hidden}
.list_box ul li a{font-size:16px}
.list_box ul li span{display: none}
	
.list_box ul.list_pic{width:100%;overflow:hidden;padding:0;border:0}
.list_box ul dl{width:47%;margin:2% 1.5% 3%}
.list_box ul dl dt{width:100%;height:auto;}
.list_box ul dl dt img{width:100%;height:auto;}
.list_box ul dl dd{font-size:14px;color:#323232;text-align:center;margin:5px 0;height:35px}
.list_box ul dl dd a{color:#323232}
